Subject: Re: FVWM: Selective auto-shade

From: Uwe Pross <[email-masked]>
Date: Wed, 6 Aug 2003 08:53:57 +0200

Hi Garron,

On Tue, 05 Aug 2003, Moore, Garron wrote:

> Never Mind about problem 1, I fixed it. I had put the mouse line in the
> functions.
> 
> 1) Every time I enter a new window, all of the windows on the screen
>    flash for an instant. 
> 2) If I change the time to something other than 0 (like
>    2000), it only updates after the mouse hasn't been
>    moved between windows for 2 seconds. Not 2 seconds after I
>    move it out of the specified window.

You are right, this was the simple version. If you want to
use a timeout you should use the schedule/deschedule command
in conjunction with FvwmAuto. I am not that sure about the
code but there was a posting about an auto hide function
which showed the usage of schedule and deschedule. Please
refer to the mail archive:

  http://www.hpc.uh.edu/fvwm/archive/ 

or to the new wiki pages which should also contain this
piece of code:

  http://rvb.dyndns.org/FvwmWiki/ 

Cheers, Uwe
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].